Author Topic: Can't use version 6  (Read 1831 times)

0 Members and 1 Guest are viewing this topic.

stub

  • Guest
Can't use version 6
« on: June 01, 2011, 09:42:32 AM »
Downloaded version 6 but had problems with Win XP Pro 1. Then Firefox wouldn't work after reloading/rebooting Avast. Finally reloaded version 5 <sigh> and working after three wasted hours.

Am I doing something wrong?
Do I need to upgrade operating system <groan> beyond XP Pro 1?

Be well


SafeSurf

  • Guest
Re: Can't use version 6
« Reply #1 on: June 01, 2011, 09:52:54 AM »
Yes, upgrade to SP3 first, then uninstall Avast and do a clean install of Avast.  Here is the uninstaller tool:http://files.avast.com/files/eng/aswclear6.exe - make sure you uninstall both version 5.0 and 6.0 if you installed both versions, then reboot before you reinstall Avast.

Offline Lisandro

  • Avast team
  • Certainly Bot
  • *
  • Posts: 67235
Re: Can't use version 6
« Reply #2 on: June 01, 2011, 01:23:39 PM »
Why didn't you upgrade your operational system?
Like SafeSurf said, it would be better to do it before upgrading the antivirus.
The best things in life are free.

Offline DavidR

  • Avast √úberevangelist
  • Certainly Bot
  • *****
  • Posts: 87289
  • No support PMs thanks
Re: Can't use version 6
« Reply #3 on: June 01, 2011, 03:34:52 PM »
Well avast6 requires XP SP2 minimum. http://www.avast.com/free-antivirus-download#tab2

Aside from that it is always best to keep your OS fully up to date for obvious reasons.

Windows 10 Home 64bit/ Acer Aspire F15/ Intel Core i5 7200U 2.5GHz, 8GB DDR4 memory, 256GB SSD, 1TB HDD/ avast! free 22.12.6044 (build 22.12.7758.768) UI 1.0.741/ Firefox, uBlock Origin, uMatrix/ MailWasher Pro/ Avast! Mobile Security